mscorlib 4.0.0.0 System.Enum

The property gets this enumeration to determine which operations can be performed in isolated storage.

A host application can override the method to perform policy decisions based on a object, and then allow or prevent the increase in the quota size for isolated storage.

Specifies options that affect security in isolated storage.

- Field
  4.0.0.0
  System.IO.IsolatedStorage.IsolatedStorageSecurityOptions

  The quota can be increased for isolated storage.